Skip to navigation

Get ConfigImportHistoryEntry by ID

Beta
Get a single ConfigImportHistoryEntry by ID.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

config_import_history_entry_idstringRequired
ID of the ConfigImportHistoryEntry.

Headers

EARLY-ACCESSstringOptional

Set to true to access beta operations via /api/v3.

Query parameters

returningstringOptional

Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.

omitstringOptional

Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.

Response

OK
__typenamestringOptional
changelogUrlstring or nullOptional
createdAtstringOptional
creatorobjectOptional
descriptionstring or nullOptional
idstringOptional
namestring or nullOptional
sourceOrgApiIdentifierstringOptional
sourceOrgNamestringOptional
sourceTenantGlobalIdentifierstringOptional
sourceTenantSubdomainstringOptional
targetOrganizationobjectOptional

Errors

400
Config Import History Entry Get Request Bad Request Error
403
Config Import History Entry Get Request Forbidden Error
404
Config Import History Entry Get Request Not Found Error
429
Config Import History Entry Get Request Too Many Requests Error
500
Config Import History Entry Get Request Internal Server Error